/* HTML ======================================== */
html {
margin: 0;padding: 0;border: 0;
}
.hack:after {
content: " ";
display: block;
visibility: hidden;
clear: both;
height: 0.1px;
font-size: 0.1em;
line-height: 0;
}
* html .hack {
display: inline-block;
}
/* no ie mac \*/
* html .hack {
height: 1%;
}
.hack {
display: block;
}
/* headerAD */
.pc_ad_head{
height: 90px; 
}
/*各話情報のliに対するuser agent stylesheet削除*/
form{
margin-block-end: 0!important;
}
/* メイン ======================================== */
body {
margin: 0;padding: 0;border: 0;
font-family: "ＭＳ ゴシック";
text-align:center;
font-size: 12px;
color: #333333;
z-index: 0;
background-image: url(img/back.gif);
}
img,p,a{
margin: 0;padding: 0;border: 0;
}
a,a:hover {
color: #FF679B;
}
hr {
display: none;
}
h1 {
margin: 0;padding: 0;border: 0;
position: relative;
display: block;
}

/* コンテンツ ======================================== */
div#main {
border: 0;
position: relative;
display: block;
width: 792px;
height: auto;
padding: 15px 0 0;
margin: 0 auto;
overflow: hidden;
clear: both;
}
div#contents {
background-color: #fff;
background-position: left;
background-repeat: repeat-y;
border-radius: 10px;
border: solid 1px #ccc;
float: left;
padding: 10px 0 20px;
margin: 0;
position: relative;
display: block;
width: 480px;
}
div#contents .cp {
background-color: #fff;
border: 0;
display: block;
font-size: 10px;
text-align: right;
padding: 0 10px;
position: relative;
left: 0px;
top: 0px;
right: 0px;
bottom: 0px;
margin: 5px 2px 0;
}
div#contents h1 {
border: solid 5px #ccc;
padding: 0;
position: relative;
display: block;
margin: 0px auto;
width: 450px;
height: 250px;
}

/* ---------reccomend--start------- */
div#contents h1 .container {
border: 0;padding: 0;margin: 0;
top: 0px;
right: 0px;
bottom: 0px;
left: 0px;
position:absolute;
overflow:hidden;
position:relative;
cursor:pointer;
width: 450px;
height: 250px;
}
* html div#contents h1 .container {
border: 0;padding: 0;margin: 0;
width: 450px;
height: 250px;
top: 0px;
right: 0px;
bottom: 0px;
left: 0px;
position:absolute;
overflow:hidden;
position:relative;
cursor:pointer; 
}
*:first-child+html div#contents h1 .container {
border: 0;padding: 0;margin: 0;
width: 450px;
height: 250px;
top: 0px;
right: 0px;
bottom: 0px;
left: 0px;
position:absolute;
overflow:hidden;
position:relative;
cursor:pointer; 
}
div#contents h1 .container .icon_category {
border: 0;padding: 0;margin: 0;
position: absolute;
display: block;
width: 100px;
height: 20px;
top: 8px;
right: 8px;
z-index: 10;
}
div#contents h1 .container .slides {
clear: both;
position:absolute;
top:0;
left:0;
margin: 0;
padding: 0;
}
div#contents h1 .container .slides div {
position:relative;
float: left;
width:450px;
margin: 0;
padding: 0;
}
div#contents h1 .container .slides div img {
border: 0;padding: 0;margin: 0;
}
/* ---------reccomend--end------- */

div#contents h2 {
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.92, #777777), color-stop(0.00, #555555));
background: -webkit-linear-gradient(top, #777777 0%, #555555 92%);
background: -moz-linear-gradient(top, #777777 0%, #555555 92%);
background: -o-linear-gradient(top, #777777 0%, #555555 92%);
background: -ms-linear-gradient(top, #777777 0%, #555555 92%);
background: linear-gradient(to bottom, #777777 0%, #555555 92%);
background-color: #5B5B5B;
border: 0;
border-radius: 3px;
color: #fff;
display: block;
font-size: 18px;
line-height: 20px;
position: relative;
margin: 15px auto 10px;
z-index: 20;
padding: 15px;
width: 430px;
}
div#contents dl {
border: 0;
border-bottom: 1px solid #eee;
color: #333;
display: block;
margin: 0 auto;
padding: 0;
position: relative;
width: 460px;
}
div#contents dl.dl_oa {
border-bottom: none;
margin-bottom: -20px;
}
div#contents dt {
border: 0;
color: #333;
display: block;
padding: 0;
position: relative;
margin: 6px 15px 0;
width: 430px;
}
div#contents .icon_schedule,div#contents .icon_about,div#contents .icon_cast,div#contents .icon_oa,div#contents .end .icon_goods{
color: #ff669a;
font-size: 160%;
font-weight: bold;
text-align: left;
line-height: 35px;
}
div#contents .icon_schedule img,div#contents .icon_about img,div#contents .icon_cast img,div#contents .icon_oa img,div#contents .end .icon_goods img{
vertical-align: middle;
}
div#contents dd {
padding: 10px;
position: relative;
color: #333;
border: 1px solid #eee;
margin: 8px 10px 15px 10px;
font-size: 12px;
text-align: left;
line-height: 18px;
z-index: 20;
width: 420px;
}
div#contents dl dd.naiyou ul {
border: 0;
display: block;
height: 195px;
overflow: auto;
position: relative;
margin: 0;
padding: 0;
}
div#contents dl dd.naiyou ul li {
position: relative;
display: block;
list-style-type: none;
text-align: left;
border: 0;
border-bottom: 1px #eee dotted;
padding: 7px 0;
font-size: 12px;
line-height: 16px;
z-index: 20;
}
.btn_openclose{
display: none;
}
div#contents .end {
position: relative;
width: 480px;
color: #333;
border: 0;
margin: 0;
padding: 0;
display: block;
}
div#contents .enddt {
border: 0;
padding: 0;
position: relative;
display: block;
color: #333;
margin: 6px 25px 0;
width: 430px;
}
div#contents .enddd {
border: 1px solid #eee;
color: #333;
display: block;
font-size: 12px;
margin: 8px 25px 0;
text-align: left;
line-height: 18px;
padding: 10px;
position: relative;
z-index: 20;
}
div#contents .enddd .btn_goods{
display: block;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.92, #fafafa), color-stop(0.00, #eeeeee));
background: -webkit-linear-gradient(top, #fafafa 0%, #eeeeee 92%);
background: -moz-linear-gradient(top, #fafafa 0%, #eeeeee 92%);
background: -o-linear-gradient(top, #fafafa 0%, #eeeeee 92%);
background: -ms-linear-gradient(top, #fafafa 0%, #eeeeee 92%);
background: linear-gradient(to bottom, #fafafa 0%, #eeeeee 92%);
border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;
padding: 10px;
text-align: center;
font-size: 120%;
}
div#contents .movie {
padding: 10px;
position: relative;
color: #333;
border: 1px solid #eee;
margin: 0 10px 15px;
font-size: 18px;
text-align: left;
line-height: 14px;
z-index: 20;
}
div#contents .movie div {
position: relative;
width: 380px;
color: #F00;
font-weight: bold;
font-size: 14px;
margin: 0;
padding: 7px 5px 0;
}
/* 右カラム  ======================================== */

div#right {
border: 0;
position: relative;
display: block;
width: 300px;
float: right;
padding: 0;
margin: 0;
text-align: left;
overflow: hidden;
}
div#right .banner {
border: 0;
padding: 0;
position: relative;
display: block;
margin: 12px 0;
z-index: 20;
width: 300px;
}
div#right .r_box {
background-color: #fff;
border: 0;
border: 1px #ccc solid;
padding: 0;
position: relative;
display: block;
margin-bottom: 10px;
border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;
}
div#right h3,
div#right h4{
background-color: #fff;
border-bottom: 1px #ccc solid;
border-radius: 5px 5px 0 0;-webkit-border-radius: 5px 5px 0 0;-moz-border-radius: 5px 5px 0 0;
color: #333;
font-size: 160%;
font-weight: bold;
text-align: left;
margin: 0;
line-height: 42px;
}
div#right h3 img,
div#right h4 img{
vertical-align: middle;
}
div#right .r_contents {
padding: 3%;
width: 94%;
overflow: hidden;
}
div#right ol {
padding: 0 10px;
}
div#right ol li {
border-bottom: 1px #eee dotted;
background-repeat: no-repeat;
background-position: left center;
position: relative;
display: block;
list-style-type: none;
text-align: left;
font-size: 12px;
line-height: 36px;
height: 36px;
padding: 0 0 0 25px;
z-index: 20;
}
div#right ol li.link1 {	background-image: url(img/right_ranking_01.jpg);}
div#right ol li.link2 {	background-image: url(img/right_ranking_02.jpg);}
div#right ol li.link3 {	background-image: url(img/right_ranking_03.jpg);}
div#right ol li.link4 {	background-image: url(img/right_ranking_04.jpg);}
div#right ol li.link5 {	background-image: url(img/right_ranking_05.jpg);}
div#right ol li.link6 {	background-image: url(img/right_ranking_06.jpg);}
div#right ol li.link7 {	background-image: url(img/right_ranking_07.jpg);}
div#right ol li.link8 {	background-image: url(img/right_ranking_08.jpg);}
div#right ol li.link9 {	background-image: url(img/right_ranking_09.jpg);}
div#right ol li.link10 { background-image: url(img/right_ranking_10.jpg);}
div#right ol li a:link,
div#right ol li a:visited{
color: #666;
}
div#right ol li a:hover{
color: #FF679B;
}
div#right ol li span {
border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;
border: solid 1px #ef0000;color: #ef0000;padding: 1px 0 0 1px;
}
div#right ol li .rank_up { border: solid 1px #ff5454;color: #ff5454;padding: 1px 0px 0px 1px;}
div#right ol li .rank_down { border: solid 1px #33a4f2;color: #33a4f2;padding: 1px 0px 0px 1px;}
div#right ol li .rank_keep { border: solid 1px #48b63d;color: #48b63d;padding: 1px 0px 0px 1px;}
div#right ol li .rank_new { border: solid 1px #ff5454;color: #ff5454;padding: 1px 0px 0px 3px;}

/* ヘッダー・フッダー ======================================== */
div#hedaer {
background-image: url(../../template/img/kabe.gif);
text-align: center;
position: relative;
width: 100%;
}
#footer_box{
clear: both;
padding-top: 30px;
}
.foot_link a{
display: inline-block;
}
/* サブタイトル ======================================== */
#bangumi_all{
text-align: left;
padding-bottom: 40px;
}
#bangumi_all div{
margin-top: 10px;
line-height: 140%;
}
.bangumi_title{
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.92, #cccccc), color-stop(0.00, #999999));
background: -webkit-linear-gradient(top, #cccccc 0%, #999999 92%);
background: -moz-linear-gradient(top, #cccccc 0%, #999999 92%);
background: -o-linear-gradient(top, #cccccc 0%, #999999 92%);
background: -ms-linear-gradient(top, #cccccc 0%, #999999 92%);
background: linear-gradient(to bottom, #cccccc 0%, #999999 92%);
border-radius: 3px;
color: #fff;
display: block;
margin-top: 40px;
padding: 10px;
text-align: center;
}
.bangumi_num{
margin-top: 10px;
font-size: 120%;
}
.bangumi_subtitle{
font-size: 140%;
font-weight: bold;
}
.epi_img1,
.epi_img2,
.epi_img3,
.epi_img4,
.epi_img5{
text-align:center;
margin: 0.5em;
}
.epi_img1 img,
.epi_img2 img,
.epi_img3 img,
.epi_img4 img,
.epi_img5 img{
max-width: 100%;
}
.bangumi_text{
margin-top: 10px;
}
.bangumi_prenext{
width: 100%;
overflow: hidden;
padding-top: 30px;
}
.btn_pre a{
width: 30%;
float: left;
text-align: left;
font-size: 140%;
}
.btn_next a{
width: 30%;
float: right;
text-align: right;
font-size: 140%;
}
.bangumi_btn_back{
text-align: center;
margin: 20px 20px 0;
}
/* 現在放送中 ======================================== */

.now_092ch{
padding-top: 8px;
margin: 8px 0 6px;
border-top: dotted 1px #eee;
}
.now_ch_time{
color: #a3a3a3;
}
.now_ch_time img{
vertical-align: middle;
}
.now_bangumi{
color: #666;
line-height: 120%;
margin-top: 6px;
}
.now_bangumi a:link,
.now_bangumi a:visited{
color: #666;
}
.now_bangumi a:hover{
color: #FF679B;
}
/* オススメ番組 ======================================== */
.reco_box{
width: 48%;
margin: 1%;
float: left;
text-align: center;
}
.reco_banner{
width: 100%;
}
.reco_title,.reco_title a:link,.reco_title a:visited{
margin-top:3px;
color: #343434;
text-decoration: none;
}
.reco_time{
color: #666;
margin-top: 2px;
font-size: 80%;
}
/* エムキャスバナー ======================================== */
.b_mcas{
width:95%;
max-width:600px;
margin: 10px auto;
}
.b_mcas img{
width:100%;
}
.btn_sns img{
width: 40px;
height: 40px;
margin: 0px 1%;
}
/* 画像保存禁止（2019/10/9） ======================================== */
.img_copy_guard{
pointer-events: none;
-webkit-touch-callout:none;
-moz-touch-callout:none;
touch-callout:none;
-webkit-user-select:none;
-moz-user-select:none;
user-select:none;
}